cdo (1.9.6~rc4-2) unstable; urgency=medium

  * Fix FTBFS on 32-bit systems. Closes: #914521
  * Drop obsolete lintian-overrides
  * Drop redundant "Priority" fields in d/control
  * Check DEB_BUILD_OPTIONS in test

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 25 Nov 2018 11:04:06 +0000

cdo (1.9.6~rc4-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 24 Nov 2018 06:44:10 +0000

cdo (1.9.6~rc3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.2.1
  * Drop hard-coded xz compression
  * Use dh-fortran-mod to track Fortran mod files
  * Rebuild for HDF5 transition

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 23 Nov 2018 04:27:32 +0000

cdo (1.9.5-2) unstable; urgency=medium

  * Re-enable all tests 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 06 Sep 2018 10:20:47 +0100

cdo (1.9.5-1) unstable; urgency=medium

  * New upstream release
  * reproducible-builds.patch now merged upstream
  * Standards-Version: 4.2.0

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 18 Aug 2018 19:08:35 +0100

cdo (1.9.5~rc3-1) experimental; urgency=medium

  * New upstream release
  * Drop eccodes patch from directory
  * Standards-Version: 4.1.5

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Jul 2018 11:24:25 +0100

cdo (1.9.4-1) unstable; urgency=medium

  * New upstream release
  * ignore.patch now merged upstream
  * Tests currently disabled due to known false positives
  * Call ruby to build shell completions
  * Drop obsolete --with autoreconf to db

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 10 May 2018 10:37:19 +0100

cdo (1.9.4~rc2-1) experimental; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.4

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 13 Apr 2018 08:47:21 +0100

cdo (1.9.3+dfsg.1-1) unstable; urgency=medium

  * New upstream release
   - fix_typos.patch upstream
   - endianness patch now fixed upstream

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 02 Feb 2018 16:12:21 +0000

cdo (1.9.2+dfsg.1-6) unstable; urgency=medium

  * Patch for endian-ness bug. Closes: #887459

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 25 Jan 2018 13:53:24 +0000

cdo (1.9.2+dfsg.1-5) unstable; urgency=medium

  * disable_test_f2003.patch not needed; failure due to test output change
    on reproducible build
  * Ack. patches submitted to upstream
  * off_t.patch not needed; fix upstream in 1.9.2
  * CHange VCS-Git to salsa.debian.org (no redirect)

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 22 Jan 2018 11:51:30 +0000

cdo (1.9.2+dfsg.1-4) unstable; urgency=medium

  * Add ruby B-D needed to regenerate shellCompletions. Closes: #887011
  * Re-enable tests

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 Jan 2018 15:04:04 +0000

cdo (1.9.2+dfsg.1-3) experimental; urgency=medium

  * Disable libcdi test f2003 for the moment
  * Standards-Version: 4.1.3
  * Set VCS-Git to https://anonscm.debian.org/

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 11 Jan 2018 17:49:56 +0000

cdo (1.9.2+dfsg.1-2) unstable; urgency=medium

  * Push to unstable
  * Standards-Version: 4.1.2; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 12 Dec 2017 11:13:05 +0000

cdo (1.9.2+dfsg.1-1) experimental; urgency=medium

  * New upstream release
    - restrict patch now merged upstream

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 09 Dec 2017 08:02:25 +0000

cdo (1.9.2+dfsg.1~rc2-1) experimental; urgency=medium

  * Testing 1.9.2rc1 release
  * Need fortran-fix.patch for missing decl in mo_cdi.F90
  * Patch for restrict on float issue

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 20 Nov 2017 17:07:39 +0000

cdo (1.9.1+dfsg.1-5) unstable; urgency=medium

  * More changes needed for off_t patch. Closes: #878408

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 25 Oct 2017 07:12:30 +0100

cdo (1.9.1+dfsg.1-4) unstable; urgency=medium

  * Workaround for off_t bug. off_t is defined differently (long vs long long)
    if <thread>. For consistency, add <thread> to other C++ files needed
    Closes: #878408

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 23 Oct 2017 16:09:43 +0100

cdo (1.9.1+dfsg.1-3) unstable; urgency=medium

  * Change homepage to https://code.mpimet.mpg.de/projects/cdo
  * Fix for off_t definition on 32-bit systems. Closes: #878408

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 21 Oct 2017 17:06:31 +0100

cdo (1.9.1+dfsg.1-2) experimental; urgency=medium

  * Drop eccodes patch; instead use new --with-eccodes functionality
  * Add --enable-hirlam-extensions
  * Enable --with-libxml2 support

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 14 Oct 2017 07:29:18 +0100

cdo (1.9.1+dfsg.1-1) unstable; urgency=medium

  * New upstream release
  * Standard-Version: 4.1.1; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 13 Oct 2017 11:15:27 +0100

cdo (1.9.0+dfsg.1-1) unstable; urgency=medium

  * Removed redundant dh-autoreconf, autoconf, automake

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 Aug 2017 16:44:31 +0100

cdo (1.9.0+dfsg.1~rc1-1) unstable; urgency=medium

  * New upstream release
    - libc-2.23-fixes.patch now upstream
    - hppa_gomp_bug.patch now unneeded
  * Standards-Version: 4.0.0; no changes required
  * Change libcdi-dev priority to optional (was extra)
  * Add debian/gbp.conf file, to track branches

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 19 Jul 2017 12:38:02 +0100

cdo (1.8.2+dfsg.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 20 Jun 2017 12:46:40 +0100

cdo (1.8.1+dfsg.1-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 20 Apr 2017 09:10:35 +0100

cdo (1.8.0+dfsg.1-2) experimental; urgency=medium

  * Disable openmp on hppa to fix FTBFS

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 27 Mar 2017 16:41:32 +0100

cdo (1.8.0+dfsg.1-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches:
     - new pkgconfig patch to remove @JASPER_LIBS@ references

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 22 Mar 2017 09:51:34 +0000

cdo (1.7.2+dfsg.1-2) unstable; urgency=medium

  * Now cdo recommends: python*-cdo.  
  * Use debhelper 10
  * Build against libeecodes-dev not libgrib-api-dev
    - add eccodes.patch

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 30 Nov 2016 10:30:49 +0000

cdo (1.7.2+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
    - refresh patches

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 03 Jul 2016 14:23:41 +0100

cdo (1.7.1+dfsg.1-3) unstable; urgency=medium

  * Remove obsolete dependencies on openjpeg and libpng. Closes: #826809

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Jun 2016 08:06:00 +0100

cdo (1.7.1+dfsg.1-2) unstable; urgency=medium

  * Disable experimental cmor support

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 26 May 2016 20:50:09 +0100

cdo (1.7.1+dfsg.1-1) unstable; urgency=medium

  * New upstream release
   - gotocc-fix.patch removed
  * Standards-Version: 3.9.8
  * Enable experimental CMOR support.
  * Bugfix for FTBFS with libc 2.23. Closes: #818826.
  * Workaround for hppa FTBFS (GCC ICE). Closes: #790393.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 28 Apr 2016 08:15:39 +0100

cdo (1.7.0+dfsg.1-3) unstable; urgency=medium

  * Drop libjasper, use openjpeg instead, as jasper is jasper is being removed
    from Debian (obsolete; insecure).
  * Drop hppa-specific build options; grib-api now builds on grib-api.
  * Standards-Version: 3.9.7; no changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 Mar 2016 14:09:33 +0000

cdo (1.7.0+dfsg.1-2) unstable; urgency=medium

  * Change B-D to libpng-dev for png16 transition. Closes: #810171
  * Add szlib support using libaec-dev.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 07 Jan 2016 17:31:14 +0000

cdo (1.7.0+dfsg.1-1) unstable; urgency=medium

  * New upstream build. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 28 Oct 2015 14:38:50 +0000

cdo (1.6.9+dfsg.1-3) unstable; urgency=medium

  * Further hostname changes needed for libcdi/configure.ac for 
    reproducible builds 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 20 Oct 2015 17:40:54 +0100

cdo (1.6.9+dfsg.1-2) unstable; urgency=medium

  * Builg against magics 2.24.7-7 for g++5 transition 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 12 Sep 2015 08:07:44 +0100

cdo (1.6.9+dfsg.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild with magics++ & libnetcdf for netcdf transition.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2015 13:59:06 +0200

cdo (1.6.9+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
    - remove build-fix.patch for str2uuid(), now not needed
  * B-D on libhdf5-dev | libhdf5-serial-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 15 Aug 2015 22:31:34 +0100

cdo (1.6.6+dfsg.1-4) experimental; urgency=medium

  * Build against netcdf 4.4.3 in experimental

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 15 Jul 2015 19:15:21 +0100

cdo (1.6.6+dfsg.1-3) unstable; urgency=medium

  * Re-include ppc64el build fix patch.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 14 Jul 2015 07:19:25 +0100

cdo (1.6.6+dfsg.1-2) unstable; urgency=medium

  * deregister.patch: remove obsolete 'register' statements from some code. 
    Finding the address of a register strictly verboten and breaks 
    ppc64el code. 
  * Additional fix ore reproducible build: set hostname, username to 
    constant values. 
  * Now link against gribapi on mips as it is available
  * Enable libfftw3 support
  * Enable --with-curl explicitly

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 13 Jul 2015 10:11:01 +0100

cdo (1.6.6+dfsg.1-1) unstable; urgency=medium

  * New upstream release 
  * Remove timestamps to make build bit-reproducible
  * Minor build fix for str2uuid: remove broken forward declaration
  * Add Vcs-Git: to control file, pointing to debian-science repo

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 28 Jun 2015 09:00:16 +0100

cdo (1.6.5+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.6. No changes required.
  * Updated patches. u_char_fix.patch no longer needed.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 28 Oct 2014 07:42:54 +0000

cdo (1.6.4+dfsg.1-5) unstable; urgency=medium

  * Drop building with static libs (not needed anymore?)
    Closes: #761187.
  * Ack. bug fixed in 1.6.4 release. Closes: #744274.
  * Fix for expr_run() definition conflict spotted by gotocc project.
    Closes: #747001.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 12 Sep 2014 10:24:13 +0100

cdo (1.6.4+dfsg.1-4) unstable; urgency=medium

  * Force rebuild against  hdf5 libs in unstable 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 14 Aug 2014 09:48:07 +0100

cdo (1.6.4+dfsg.1-3) unstable; urgency=low

  [ Gilles Fillipini ]
  * Support hdf5 1.8.13 new packaging layout. Closes: #756660.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 01 Aug 2014 06:49:11 +0100

cdo (1.6.4+dfsg.1-2) unstable; urgency=medium

  * Add limits.h; UCHAR_MAX not defined elsewhere on some archs
   (fixes FTBFS on mips, powerpc, ...)

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 08 Jul 2014 19:30:45 +0100

cdo (1.6.4+dfsg.1-1) unstable; urgency=medium

  *  New upstream release.
  *  Use xz compression.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 05 Jul 2014 14:28:48 +0100

cdo (1.6.3+dfsg.1-2) unstable; urgency=medium

  * Include Build-Dep. on netcdf-bin. Without nc-config, cdo does not link in
    netcdf4 properly. Closes: #720444.
  * Enable build on libpng12 | libpng16. Closes: #743389.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 03 Apr 2014 23:25:02 +0100

cdo (1.6.3+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Move to Standards-Version: 3.9.5.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Feb 2014 19:08:11 +0000

cdo (1.6.2+dfsg.1-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 15 Nov 2013 10:26:58 +0000

cdo (1.6.1+dfsg.1-3) unstable; urgency=low

  * Don't build-dep (or use) magics++ on mips, as magics++ requires grib-api
    which doesn't build on mips (yet).  

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 03 Sep 2013 09:53:27 +0100

cdo (1.6.1+dfsg.1-2) unstable; urgency=low

  * Add updated watch file. 
  * grib-api now works on sparc. Re-enable dependency here.
  * Don't use --as-needed and -fPIE on powerpc. armel. Closes: #720298.
  * Building with serial hdf5: Closes: #712829.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 02 Sep 2013 07:53:59 +0100

cdo (1.6.1+dfsg.1-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 27 Aug 2013 22:16:49 +0100

cdo (1.6.0+dfsg.1-4) unstable; urgency=low

  * Fix as-needed. Use dh_autoreconf. 
  * Disable tests, to fix FTBFS due to auto* tools build issue. 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 20 Jun 2013 21:09:17 +0100

cdo (1.6.0+dfsg.1-3) unstable; urgency=low

  * Add build declaration to silence warning.
  * Change Priorities to match override. 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 06 Jun 2013 13:25:32 +0100

cdo (1.6.0+dfsg.1-2) unstable; urgency=low

  * Need to add path explicitly to find cdo in python test case. 
  * Make cdo Priority: optional to match override.
  * release fixed FTBFS on amd64; Closes: #707366.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 24 May 2013 06:59:54 +0100

cdo (1.6.0+dfsg.1-1) unstable; urgency=low

  * Don't use -fPIE on amd64, arm*. FTBFS then. 
  * New Upstream. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Apr 2013 17:19:09 +0100

cdo (1.5.9+dfsg.1-4) unstable; urgency=low

  * Should be libpng12-dev. Closes: #696971, #697020.
    How did libpng15-dev build in 2 separate chroots & pbuilder?? 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 30 Dec 2012 23:01:38 +0000

cdo (1.5.9+dfsg.1-3) unstable; urgency=low

  * Also need a dependency on libpng12-dev.
    New years promise: Build in a CLEAN chroot EVERY TIME. 
  * Debhelper depend (>= 9) now.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 30 Dec 2012 19:00:55 +0000

cdo (1.5.9+dfsg.1-2) unstable; urgency=low

  * Add explicit dependency on multiple flavours of libcurl-*-dev.
    Closes: #696971.
  * Add "-lm" to link line for -as-needed on Ubuntu. Closes: #692651.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 30 Dec 2012 12:08:26 +0000

cdo (1.5.9+dfsg.1-1) unstable; urgency=low

  * New upstream release. 
  * Standards-Version: 3.9.4. No changes required.
  * Apply hardening.
  * Now depend on libmagics++

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 29 Dec 2012 17:13:31 +0000

cdo (1.5.6.1+dfsg.1-1) unstable; urgency=low

  * New upstream release 
  * Standards-Version: 3.9.3
  * Don't use MPI builds. PIO code not included yet.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 11 Sep 2012 02:39:21 +0100

cdo (1.5.4+dfsg.1-5) unstable; urgency=low

  * Rebuild with netcdf, hdf5 for hdf5 transition.
  * Call dh_autoreconf rather than do it manually, so dh_clean now 
    works properly after a build. Add dependency on dh_autoreconf.
  * Add gfortran dependency, build Fortran ISO_C interface to libcdi. 
  * Patch to fix typos lintian found in cdo. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 17 Feb 2012 13:29:42 +0000

cdo (1.5.4+dfsg.1-4) unstable; urgency=low

  * New upstream release.
  * Add lintian-override for multiarch (debhelper 9 version) warning.
  * Change to +dfsg name, thanks to Lintian.
  
 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 14 Feb 2012 13:57:35 +0000

cdo (1.5.3.dfsg.1-2) unstable; urgency=low

  * Install the contrib/ components for bash, zsh completion.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 27 Nov 2011 10:56:58 +0000

cdo (1.5.3.dfsg.1-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Oct 2011 09:45:04 +0100

cdo (1.5.2.dfsg.1-4) unstable; urgency=low

  * CDI needs MPI version of HDF5 to build. Closes: #645545. 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 18 Oct 2011 11:15:54 +0100

cdo (1.5.2.dfsg.1-3) unstable; urgency=low

  * Enable and ship CDI library.
  * Multi-arch. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 15 Oct 2011 17:53:49 +0100

cdo (1.5.2.dfsg.1-2) unstable; urgency=low

  * Build with mpicc when mpi IS set, not the opposite, in rules file. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Sep 2011 10:53:54 +0100

cdo (1.5.2.dfsg.1-1) unstable; urgency=low

  * New upstream release. 
  * Add LDFLAGS="-Wl,--as-needed" ; fix --with-hdf6 to --with-hdf5
  * Add "| libhdf5-dev" and optional code for an MPI version; 
    enable with DEB_BUILD_OPTIONS=mpi

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 10 Sep 2011 10:27:18 +0100

cdo (1.5.1.dfsg.1-2) unstable; urgency=low

  * Remove alternate build-dep "| libhdf5-dev", build only works with 
    libhdf5-serial-dev for the moment.
  * --disable-cgribex needed to enable GRIB2 support. Closes: #633934.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 15 Jul 2011 23:47:02 +0100

cdo (1.5.1.dfsg.1-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 15 Jul 2011 13:10:33 +0100

cdo (1.5.0.dfsg.1-1) unstable; urgency=low

  * New upstream release. 
  * Standards-Version: 3.9.2. No changes required.
  * Use the Debian version of cfortran, rather than supply a copy. 
    Closes: #631015. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Jun 2011 20:54:03 +0100

cdo (1.4.7.dfsg.1-1) unstable; urgency=low

  * New upstream release.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 27 Jan 2011 09:34:23 +0000

cdo (1.4.6.dfsg.1-4) unstable; urgency=low

  * jasper dependency must be conditional on mips, hppa, sparc.
    Closes: #597975. 
  * clean rule should also remove .deps that may be left behind on 
    previous builds.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 25 Sep 2010 14:15:53 +0100

cdo (1.4.6.dfsg.1-3) unstable; urgency=low

  * grib-api dependency now requires libjasper to build. Closes: #597921. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 24 Sep 2010 04:02:29 +0100

cdo (1.4.6.dfsg.1-2) unstable; urgency=low

  * Libtool now needed. Closes: #597838.
  * Standards-Version: 3.9.4 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 23 Sep 2010 05:01:34 +0100

cdo (1.4.6.dfsg.1-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 22 Sep 2010 15:58:09 +0100

cdo (1.4.5.dfsg.1-1) unstable; urgency=low

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 02 Jul 2010 09:04:06 +0100

cdo (1.4.4.dfsg.1-2) unstable; urgency=low

  * Make build-dep on grib-api conditional so that we build on sparc, hppa
    and mips, where grib-api doesn't. Closes: #581801. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 16 May 2010 19:18:17 +0100

cdo (1.4.4.dfsg.1-1) unstable; urgency=low

  * Upstream release. 
  * no_sz.patch no longer needed; upstream fix.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 08 May 2010 16:04:20 +0100

cdo (1.4.3.dfsg.1-2) unstable; urgency=low

  * Enable GRIB-API support. Closes: #574955. 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 25 Mar 2010 12:20:07 +0000

cdo (1.4.3.dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * New CDO Homepage. https://code.zmaw.de/projects/cdo 
  * Patch no_sz.patch: Don't require libsz for HDF5, as it cannot be included
     in Debian for patent reasons.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 02 Mar 2010 11:07:53 +0000

cdo (1.4.1.dfsg.1-2) unstable; urgency=low

  * Build using ./configure rather than dh_auto_configure ; for some reason
    the latter is currently failing.
  * Change priority to extra, as we depend on libproj0, which is extra. 
  * Built with hdf-1.8.4 since -1 (Closes: #568220).

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 03 Feb 2010 14:33:35 +0000

cdo (1.4.1.dfsg.1-1) unstable; urgency=low

  * New upstream release, with better netcdf support.
  * Build netcdf and hdf5-1.8.4
  * Move to Standards-Version: 3.8.4 , source format 3.0
  * Move cdbs to debhelper 7 style build 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 03 Feb 2010 13:22:29 +0000

cdo (1.4.0.1~dfsg-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 03 Nov 2009 13:30:48 +0000

cdo (1.3.2~dfsg-1) unstable; urgency=low

  * New upstream release.
  * Move to Standards-Version: 3.8.2. No changes required.
  * Build with netcdf support. Closes: #538244.
  * Move to debhelper DH_COMPAT=7.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 24 Jul 2009 12:56:22 +0100

cdo (1.3.1+dfsg-4) unstable; urgency=low

  * Add automake dependency (checked with pbuilder). Closes: 529086. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 18 May 2009 12:38:27 +0100

cdo (1.3.1+dfsg-3) unstable; urgency=low

  * Add autoconf dependency. Closes: #529013. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 17 May 2009 11:46:55 +0100

cdo (1.3.1+dfsg-2) unstable; urgency=low

  * Now use libproj. 
  * Added ${shlibs:Depenbds} for dependencies.
  * More docs: Add OPERATORS, NEWS, cdo.spec files. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 16 May 2009 16:55:32 +0100

cdo (1.3.1+dfsg-1) unstable; urgency=low

  * New Upstream release; Closes: #522772.
  * Remove pdf's from source to make it dfsg for release.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 10 May 2009 19:52:19 +0100

cdo (1.3.0-1) unstable; urgency=low

  * Initial Debian release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon,  6 Apr 2009 16:15:52 +0100
